/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Avbryt";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Skapa";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Skapa ny fil";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Redigera";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Ange namnet på den nya filen";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Ny fil";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Ange namnet på den nya symboliska länken för {0}";

